SPI_CURSOR_CLOSE(3)

NAME
SPI_cursor_close - close a cursor

SYNOPSIS

void SPI_cursor_close(Portal portal)

DESCRIPTION

SPI_cursor_close closes a previously created cursor and releases its portal storage.

All open cursors are closed automatically at the end of a transaction. SPI_cursor_close need only be invoked if it is desirable to release resources sooner.

ARGUMENTS

Portal portal
    portal containing the cursor